[aliases]
n0=f1 {
n1=  if ($window($chan) == $null) { echo $color(info) -t *** Bu Tuşu KanaLda Kullanın | halt }
n2=  ban $chan $1 2 | kick $chan $1 « $+ $chan $+ » Kanalından Uzaklaştırıldınız..
n3=}
n4=f2 {
n5=  if ($window($chan) == $null) { echo $color(info) -t *** Bu Tuşu KanaLda Kullanın | halt }
n6=  mode $chan +b $1 $+ !*@* | kick $chan $1 « $+ $chan $+ » Kanalından Uzaklaştırıldınız..
n7=}
n8=f3 $gettok($read($fad,3),2,149)
n9=f4 $gettok($read($fad,4),2,149)
n10=f5 $eval($gettok($read($fad,5),2,149))
n11=f6 $gettok($read($fad,6),2,149)
n12=f7 $gettok($read($fad,7),2,149)
n13=f8 $gettok($read($fad,8),2,149)
n14=f9 {
n15=  if ($window($chan) == $null) { echo $color(info) -t *** Bu Tuşu KanaLda Kullanın | halt }
n16=  else ban %cLone.ip | _ckick $chan %cLone.ip
n17=}
n18=f10 $gettok($read($fad,10),2,149)
n19=f11 $gettok($read($fad,11),2,149)
n20=f12 $gettok($read($fad,12),2,149)
n21=sf1 $gettok($read($fad,13),2,149)
n22=sf2 $gettok($read($fad,14),2,149)
n23=sf3 $gettok($read($fad,15),2,149)
n24=sf4 $gettok($read($fad,16),2,149)
n25=sf5 $gettok($read($fad,17),2,149)
n26=sf6 $gettok($read($fad,18),2,149)
n27=sf7 $gettok($read($fad,19),2,149)
n28=sf8 $gettok($read($fad,20),2,149)
n29=sf9 $gettok($read($fad,21),2,149)
n30=sf10 $gettok($read($fad,22),2,149)
n31=sf11 $gettok($read($fad,23),2,149)
n32=sf12 $gettok($read($fad,24),2,149)
n33=cf1 $gettok($read($fad,25),2,149)
n34=cf2 $gettok($read($fad,26),2,149)
n35=cf3 $gettok($read($fad,27),2,149)
n36=cf4 $gettok($read($fad,28),2,149)
n37=cf5 $gettok($read($fad,29),2,149)
n38=cf6 $gettok($read($fad,30),2,149)
n39=cf7 $gettok($read($fad,31),2,149)
n40=cf8 $gettok($read($fad,32),2,149)
n41=cf9 $gettok($read($fad,33),2,149)
n42=cf10 $gettok($read($fad,34),2,149)
n43=cf11 $gettok($read($fad,35),2,149)
n44=cf12 $gettok($read($fad,36),2,149)
n45=fkeyses splay sounds\fkey.wav
n46=kanalkoruma kkoruma
n47=kisiselkoruma kkoruma2
n48=yardim {
n49=  $fkeyses
n50=  window -xp @Script-Help | drawfill -r @Script-Help 0 1 1 1 | %scrhelp.line.atas = 200 | %scrhelp.line.kiri = 25 | %scrhelp.satu = lakukan | %scrhelp.dua = lakukan | %scrhelp.r = 480 | %scrhelp.g = 100 | %scrhelp.b = 2 | :start
n51=  if %scrhelp.satu == lakukan { %scrhelp.line.atas = %scrhelp.line.atas + 0.5 | drawline @script-help 7 1 200 25 %scrhelp.line.atas 25 | drawline @script-help 7 1 200 60 %scrhelp.line.atas 60 | drawline @script-help 7 1 200 435 %scrhelp.line.atas 435 }
n52=  if %scrhelp.dua == lakukan { %scrhelp.line.kiri = %scrhelp.line.kiri + 0.5 | drawline @script-help 7 1 200 25 200 %scrhelp.line.kiri | drawline @script-help 7 1 280 25 280 %scrhelp.line.kiri | drawline @script-help 7 1 550 25 550 %scrhelp.line.kiri }
n53=  if %scrhelp.tiga == lakukan {
n54=    %scrhelp.r = %scrhelp.r + 1 | if %scrhelp.g != 0 { %scrhelp.g = %scrhelp.g - 0.5 } | if %scrhelp.b != 0 { %scrhelp.b = %scrhelp.b - 0.01 }
n55=    drawline -r @script-help $rgb(%scrhelp.r,%scrhelp.g,%scrhelp.b) 1 200 25 550 25 | drawline -r @script-help $rgb(%scrhelp.r,%scrhelp.g,%scrhelp.b) 1 200 60 550 60 | drawline -r @script-help $rgb(%scrhelp.r,%scrhelp.g,%scrhelp.b) 1 200 435 550 435
n56=    drawline -r @script-help $rgb(%scrhelp.r,%scrhelp.g,%scrhelp.b) 1 200 25 200 435 | drawline -r @script-help $rgb(%scrhelp.r,%scrhelp.g,%scrhelp.b) 1 280 25 280 435 | drawline -r @script-help $rgb(%scrhelp.r,%scrhelp.g,%scrhelp.b) 1 550 25 550 435 | if %scrhelp.r == 765 { goto sudah }
n57=  }
n58=  if %scrhelp.line.atas == 550 { %scrhelp.satu = nanti } | if %scrhelp.line.kiri == 435 { %scrhelp.dua = nanti | %scrhelp.tiga = lakukan } | goto start | :sudah | scr.help2
n59=}
n60=scr.help2 {
n61=  %scrhelp2.r = 0 | %scrhelp2.satu = lakukan | %scrhelp2.dua = nanti | %scrhelp2.tiga = nanti | %scrhelp2.empat = nanti | %scrhelp2.lima = nanti | %scrhelp2.enam = nanti | %scrhelp2.tujuh = nanti | %scrhelp2.delapan = nanti
n62=  %scrhelp2.sembilan = nanti | %scrhelp2.sepuluh = nanti | %scrhelp2.sebelas = nanti | %scrhelp2.duabelas = nanti | %scrhelp2.tigabelas = nanti | %scrhelp2.empatbelas = nanti | %scrhelp2.limabelas = nanti | %scrhelp2.enambelas = nanti
n63=  %scrhelp2.r2 = 0 | %scrhelp2.r3 = 0 | %scrhelp2.r4 = 0 | %scrhelp2.r5 = 0 | %scrhelp2.r6 = 0 | %scrhelp2.r7 = 0 | %scrhelp2.r8 = 0 | %scrhelp2.r9 = 0 | %scrhelp2.r10 = 0 | %scrhelp2.r11 = 0 | %scrhelp2.r12 = 0 | %scrhelp2.r13 = 0
n64=  %scrhelp2.r14 = 0 | %scrhelp2.garis = 550 | %scrhelp2.garis2 = 25 | %scrhelp2.garis3 = 60 | :go
n65=  if %scrhelp2.satu == lakukan { %scrhelp2.r = %scrhelp2.r + 5 | drawtext -r @script-help $rgb(%scrhelp2.r,0,0) arial 20 213 32 F Keys | drawtext -r @script-help $rgb(%scrhelp2.r,0,0) arial 20 320 32 XcLusive Script! }
n66=  if %scrhelp2.dua == lakukan { %scrhelp2.r2 = %scrhelp2.r2 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r2,0,0) arial 15 215 63 F1 | drawtext -r @script-help $rgb(%scrhelp2.r2,0,0) arial 15 290 63 Kick+Ban IP }
n67=  if %scrhelp2.tiga == lakukan { %scrhelp2.r3 = %scrhelp2.r3 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r3,0,0) arial 15 215 94 F2 | drawtext -r @script-help $rgb(%scrhelp2.r3,0,0) arial 15 290 94  Kick+Ban Nick  }
n68=  if %scrhelp2.empat == lakukan { %scrhelp2.r4 = %scrhelp2.r4 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r4,0,0) arial 15 215 125 $gettok($read($fad,3),1,149) | drawtext -r @script-help $rgb(%scrhelp2.r4,0,0) arial 15 290 125 $gettok($read($fad,3),3,149)  }
n69=  if %scrhelp2.lima == lakukan { %scrhelp2.r5 = %scrhelp2.r5 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r5,0,0) arial 15 215 156 $gettok($read($fad,4),1,149) | drawtext -r @script-help $rgb(%scrhelp2.r5,0,0) arial 15 290 156 $gettok($read($fad,4),3,149) }
n70=  if %scrhelp2.enam == lakukan { %scrhelp2.r6 = %scrhelp2.r6 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r6,0,0) arial 15 215 187 $gettok($read($fad,5),1,149) | drawtext -r @script-help $rgb(%scrhelp2.r6,0,0) arial 15 290 187 $gettok($read($fad,5),3,149) }
n71=  if %scrhelp2.tujuh == lakukan { %scrhelp2.r7 = %scrhelp2.r7 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r7,0,0) arial 15 215 218 $gettok($read($fad,6),1,149) | drawtext -r @script-help $rgb(%scrhelp2.r7,0,0) arial 15 290 218 $gettok($read($fad,6),3,149) }
n72=  if %scrhelp2.delapan == lakukan { %scrhelp2.r8 = %scrhelp2.r8 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r8,0,0) arial 15 215 249 $gettok($read($fad,7),1,149) | drawtext -r @script-help $rgb(%scrhelp2.r8,0,0) arial 15 290 249 $gettok($read($fad,7),3,149) }
n73=  if %scrhelp2.sembilan == lakukan { %scrhelp2.r9 = %scrhelp2.r9 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r9,0,0) arial 15 215 280 F8 | drawtext -r @script-help $rgb(%scrhelp2.r9,0,0) arial 15 290 280 $gettok($read($fad,8),3,149) } 
n74=  if %scrhelp2.sepuluh == lakukan { %scrhelp2.r10 = %scrhelp2.r10 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r10,0,0) arial 15 215 311 F9 | drawtext -r @script-help $rgb(%scrhelp2.r10,0,0) arial 15 290 311 $gettok($read($fad,9),3,149) }
n75=  if %scrhelp2.sebelas == lakukan { %scrhelp2.r11 = %scrhelp2.r11 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r11,0,0) arial 15 215 342 F10 | drawtext -r @script-help $rgb(%scrhelp2.r11,0,0) arial 15 290 342 $gettok($read($fad,10),3,149) }
n76=  if %scrhelp2.duabelas == lakukan { %scrhelp2.r12 = %scrhelp2.r12 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r12,0,0) arial 15 215 373 F11 | drawtext -r @script-help $rgb(%scrhelp2.r12,0,0) arial 15 290 373 $gettok($read($fad,11),3,149) }
n77=  if %scrhelp2.tigabelas == lakukan { %scrhelp2.r13 = %scrhelp2.r13 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r13,0,0) arial 15 215 404 F12 | drawtext -r @script-help $rgb(%scrhelp2.r13,0,0) arial 15 290 404 $gettok($read($fad,12),3,149) }
n78=  if %scrhelp2.empatbelas == lakukan { %scrhelp2.garis = %scrhelp2.garis + 0.5 | drawline @script-help 4 1 550 25 %scrhelp2.garis 25 | drawline @script-help 4 1 550 60 %scrhelp2.garis 60 }
n79=  if %scrhelp2.limabelas == lakukan { %scrhelp2.garis2 = %scrhelp2.garis2 + 0.5 | %scrhelp2.garis3 = %scrhelp2.garis3 - 0.5 | drawline @script-help 4 1 630 25 630 %scrhelp2.garis2 | drawline @script-help 4 1 630 60 630 %scrhelp2.garis3 }
n80=  if %scrhelp2.enambelas == lakukan { %scrhelp2.r14 = %scrhelp2.r14 + 5 | drawtext -r @script-help $rgb(%scrhelp2.r14,0,0) garamond 20 560 32 v 1.0 }
n81=  if %scrhelp2.r == 255 { %scrhelp2.satu = nanti | %scrhelp2.dua = lakukan } | if %scrhelp2.r2 == 155 { %scrhelp2.tiga = lakukan } | if %scrhelp2.r2 == 255 { %scrhelp2.dua = nanti } | if %scrhelp2.r3 == 155 { %scrhelp2.empat = lakukan }
n82=  if %scrhelp2.r3 == 255 { %scrhelp2.tiga = nanti } | if %scrhelp2.r4 == 155 { %scrhelp2.lima = lakukan } | if %scrhelp2.r4 == 255 { %scrhelp2.empat = nanti } | if %scrhelp2.r5 == 155 { %scrhelp2.enam = lakukan } | if %scrhelp2.r5 == 255 { %scrhelp2.lima = nanti }
n83=  if %scrhelp2.r6 == 155 { %scrhelp2.tujuh = lakukan } | if %scrhelp2.r6 == 255 { %scrhelp2.enam = nanti } | if %scrhelp2.r7 == 155 { %scrhelp2.delapan = lakukan } | if %scrhelp2.r7 == 255 { %scrhelp2.tujuh = nanti } | if %scrhelp2.r8 == 155 { %scrhelp2.sembilan = lakukan }
n84=  if %scrhelp2.r8 == 255 { %scrhelp2.delapan = nanti } | if %scrhelp2.r9 == 155 { %scrhelp2.sepuluh = lakukan } | if %scrhelp2.r9 == 255 { %scrhelp2.sembilan = nanti } | if %scrhelp2.r10 == 155 { %scrhelp2.sebelas = lakukan } | if %scrhelp2.r10 == 255 { %scrhelp2.sepuluh = nanti }
n85=  if %scrhelp2.r11 == 155 { %scrhelp2.duabelas = lakukan } | if %scrhelp2.r11 == 255 { %scrhelp2.sebelas = nanti } | if %scrhelp2.r12 == 155 { %scrhelp2.tigabelas = lakukan } | if %scrhelp2.r12 == 255 { %scrhelp2.duabelas = nanti } | if %scrhelp2.r13 == 255 { %scrhelp2.tigabelas = nanti | %scrhelp2.empatbelas = lakukan }
n86=  if %scrhelp2.garis == 630 { %scrhelp2.empatbelas = nanti | %scrhelp2.limabelas = lakukan } | if %scrhelp2.garis2 == 60 && %scrhelp2.garis3 == 25 { %scrhelp2.limabelas = nanti | %scrhelp2.enambelas = lakukan } | if %scrhelp2.r14 == 255 { .enable #scrhelp | %scrhelp2.enambelas = nanti | goto sudah } | goto go | :sudah | unset %scrhelp.* %scrhelp2.*
n87=}
n88=
n89=
n90=xcwindow {
n91=  if (!$1) { halt }
n92=  var %xcwnick $1
n93=  if ($isfile(xcwindow.bmp)) { .remove xcwindow.bmp }
n94=  ;window -donhp +dfl @xcwindow -1 18 $calc($len(%xcwnick) * 20) 80
n95=  if ($chr(35) isin $1) { 
n96=    window -donhp +dfl @xcwindow -1 18 250 100
n97=    drawtext -np @xcwindow 2 "Arial" 30 0 0 $1
n98=    drawtext -np @xcwindow 5 "Arial" 20 0 35 Info
n99=    drawtext -np @xcwindow 5 "Arial" 20 50 35 Y-Tipi
n100=    drawtext -np @xcwindow 5 "Arial" 20 120 35 Clear
n101=    drawtext -np @xcwindow 5 "Arial" 20 190 35 Kapat
n102=  }
n103=  if ($chr(35) !isin $1) { 
n104=    window -donhp +dfl @xcwindow -1 18 250 90
n105=    drawtext -np @xcwindow 2 "Arial" 30 0 0 $1
n106=    drawtext -np @xcwindow 5 "Arial" 20 0 35 Info
n107=    drawtext -np @xcwindow 5 "Arial" 20 50 35 Y-Tipi
n108=    drawtext -np @xcwindow 5 "Arial" 20 120 35 Ignore
n109=    drawtext -np @xcwindow 5 "Arial" 20 190 35 Kapat
n110=    drawtext -np @xcwindow 5 "Arial" 20 55 63 Titreşim Gönder
n111=  }
n112=  drawsave @xcwindow xcwindow.bmp
n113=  background -p $1 xcwindow.bmp
n114=  window -c @xcwindow
n115=}
n116=xcwindowayarla {
n117=  var %a = 1
n118=  while (%a <= 22) {
n119=    if ($isfile(xcwindow.bmp)) { .remove xcwindow.bmp }
n120=    if ($comchan($me,%a)) { xcwindow $comchan($me,%a) }
n121=    if ($isfile(xcwindow.bmp)) { .remove xcwindow.bmp }
n122=    if ($query(%a)) { xcwindow $query(%a) }
n123=    inc %a 1
n124=  }
n125=}
n126=sendkeys { var %obj = obj $+ $ticks | .comopen %obj WScript.Shell | .comclose %obj $com(%obj,SendKeys,3,bstr,$1-) }
n127=openpscan {
n128=  set %ptarama on
n129=  $err0r(Bilgi,Proxy Taraması Açıldı)
n130=}
n131=closepscan {
n132=  set %ptarama off
n133=  $err0r(Bilgi,Proxy Taraması Kapatıldı)
n134=}
n135=setpscan 
n136=infopscan {
n137=  $err0r(Bilgi,Sunucunuya Bağlanan Kullanıcıların IP Adresini Tarar. Ayrıca TOR Programının Portuda Eklenmiştir. Pek Etkili Olmasada Olası Bir Saldırıda Açmanızı Tavsiye Ederim. Kod Tarafımca Yazılmıtşır.)
n138=}
n139=eexcess {
n140=  .enable #eflood
n141=  $err0r(Bilgi,Excess Flood Koruması Açık)
n142=}
n143=dexcess {
n144=  .disable #eflood
n145=  $err0r(Bilgi,Excess Flood Koruması Kapalı)
n146=}
n147=iexcess $err0r(Bilgi,Bu Koruma Sunucudan Flood (excess flood) Sebebi ile Düşenleri 15 Dakika Güvenlik Nedeniyle Banlar)
n148=shell return $mircdirikon\x.ico
n149=;xpopup -p mirc $rgb(255,0,0)
n150=ppsrenksec {
n151=  window -donhp +dfl @ppscolor -1 18 250 100
n152=  drawdot -rh @ppscolor $x2(ppscolor) 250 100 35 35 
n153=  drawsave @ppscolor $mircdirimg\ppscolor.bmp
n154=  window -c @ppscolor
n155=}
n156=popuprenk {
n157=  ppsrenksec
n158=  xpopup -i mirc 0 $shell
n159=  mpopup mirc 1
n160=  xpopup -t mirc custom
n161=  xpopup -b mirc img/ppscolor.bmp
n162=  xpopup -s mirc custom
n163=  xpopup -m mirc img/ppscolor.bmp
n164=  popuprenk2
n165=}
n166=popuprenk2 {
n167=  xpopup -i mircbar 0 $shell
n168=  mpopup mircbar 1
n169=  xpopup -t mircbar custom
n170=  xpopup -b mircbar img/ppscolor.bmp
n171=  xpopup -s mirc custom
n172=  xpopup -m mirc img/ppscolor.bmp
n173=}
n174=
n175=xpopdll {
n176=  if ($isid) return $dll(dll\xpopup.dll,$1,$2-)
n177=  else dll " $+ dll\xpopup.dll" $1 $2-
n178=}
n179=
n180=uxpop dll -u xpopup.dll
n181=
n182=xpop {
n183=  if ( $isid ) {
n184=    return $xpopdll( _xpop, $1 $prop $2- )
n185=  }
n186=  else {
n187=    xpopdll xpop $2 $1 $3-
n188=  }
n189=}
n190=
n191=xpopup {
n192=  if ( $isid ) {
n193=    return $xpopdll( _xpopup, $1 $prop $2- )
n194=  }
n195=  else {
n196=    xpopdll xpopup $2 $1 $3-
n197=  }
n198=}
n199=
n200=mpopup {
n201=  xpopdll mpopup $1 $2
n202=}
